<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="150dp"
    android:layout_height="45dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/apps_bg"
    android:orientation="vertical">

    <com.google.android.material.imageview.ShapeableImageView
        android:id="@+id/appIconTwo"
        android:visibility="visible"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="@dimen/forty"
        android:layout_height="@dimen/forty"
        android:layout_gravity="center_horizontal"
        />


    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/childTextview"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginLeft="5dp"
        app:layout_constraintLeft_toRightOf="@id/appIconTwo"
        app:layout_constraintRight_toRightOf="parent"
        android:lines="2"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="0dp"
        android:layout_marginBottom="@dimen/four"
        android:layout_height="match_parent" />

</androidx.constraintlayout.widget.ConstraintLayout>